@import "@/styles/variables";

.favourites {
    &-container {
        background-color: $gray-200;
        height: 40px;
        padding: 0.25rem;
        border-radius: 12px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0.25rem;
        align-items: center;
        grid-column: 1 / -1;

        button {
            @include button-2;

            width: 100%;

            &:focus,
            &:focus-visible {
                background-color: $gray-800;
                outline: 1px solid $gray-800;
                box-shadow: 0 0 0 3px $gray-800;
                color: $white;
            }
        }
    }
}
